/*
 Theme Name:   Jacqueline Child Theme
 Theme URI:    http://jacqueline.themerex.net
 Description:  Jacqueline Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     jacqueline
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  jacqueline
*/


/* =Theme customization starts here
------------------------------------------------------------ */
.brands-home img{
    background-color: #fff;
}
.sc_button.sc_button_modern,
.sc_button.sc_button_modern:hover,
a:hover{
    color: #000 !important;
}
.btn-black a{
    color: #000 !important;
    border-color: #000 !important;
}
.wpcf7 input[type="submit"],
.wpcf7 .wpcf7-submit-style .submit-style-in:before{
    color: #000
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 .wpcf7-submit-style:hover .submit-style-in:before{
    color: #fff
}
.sc_icons_accent2 .sc_icons_item:hover .sc_icons_item_title, .sc_icons_accent2 .sc_icons_item:hover .sc_icons_item_title a, .sc_icons_accent2 .sc_icons_item .sc_icons_item_title a:hover{
    color: #000 !important;
}
.header-icons .sc_layouts_item_icon:before,
.header-icons .sc_layouts_iconed_text_line1 {
    color: #000 !important;
}